AnsweredAssumed Answered

Downgrade Nintex version

Question asked by ivvi95 on Sep 18, 2015
Latest reply on Sep 18, 2015 by frank.field@nintex.com

I updated my Nintex version to 2.6.0.0. , but my javasripts, which I used on my site in SharePoint doesn’t work with this version.

I decide to downgrade to 2.5.0.0. back. I download 2.5.0.0. version and run it. But version 2.5.0.0. can’t install because 2.6.0.0 has been already installed.

 

How I can to downgrade?

Outcomes